.clavier{
    display: flex;
    justify-content: center;
}
td{
    border: 2px solid black;
}
body{
    background-image: url(../img/3186431923_1_2_plNaaz1Q.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
button{
    background-color: green;
    color: white;
    width: 53px;
    height: 30px;
    font-weight: bold;
}
button:hover{
    background-color: white;
    color: green;
    transition: 0.7s;
}
.motsadevine{
    text-align: center;
    font-size: 50px;
    font-weight: bold;
}